package com.yc.education.service;/**
 * huangpan
 * 2019/10/14
 * energy
 */

import com.yc.education.model.Contactclassify;

import java.util.List;

/**
 *@ClassName ContactclassifyService
 *@Description TODO
 *@Author QuZhangJing
 *@Date 2019/10/14 17:07
 *@Version 1.0
 */
public interface ContactclassifyService  extends  IService<Contactclassify>  {
    List<Contactclassify> getCclassify();
    Contactclassify getContactclassifyById(Integer id);
    void delContactclassifyById(Integer id);
}
